# translation of imagerename_plugin.po to Low Saxon
# Heiko Evermann <heiko@evermann.de>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: imagerename_plugin\n"
"POT-Creation-Date: 2004-02-11 01:46+0100\n"
"PO-Revision-Date: 2004-05-05 23:37+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: image_plugin.cpp:71
msgid "You want to overwrite the left picture with the one on the right."
msgstr ""

#: imagevisualizer.cpp:46
msgid ""
"This picture isn't stored\n"
"on the local host.\n"
"Click on this label to load it.\n"
msgstr ""

#: imagevisualizer.cpp:54
msgid "Unable to load image"
msgstr ""

#: imagevisualizer.cpp:67
msgid ""
"_: The color depth of an image\n"
"Depth: %1\n"
msgstr ""

#: imagevisualizer.cpp:68
#, c-format
msgid ""
"_: The dimensions of an image\n"
"Dimensions: %1x%1"
msgstr ""
